geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From CG <learn....@gmail.com>
Subject Re: Geronimo Eclipse Plugin 2.1 ?
Date Sun, 30 Mar 2008 13:27:38 GMT
Hi, I have downloaded that plugin and installed. However, I am now
facing problem , when I create a Enterprise Application Project , when
I come to the screen Project Facets , there is an error message
"Geronimo Deployment 1.2 cannot be installed" , this does not happened
previously when I was using 4 Mar snapshot of GEP 2.1.

I am a newbie , so not sure whether is my problem or the GEP RC1
problem , hope to get some help to settle this problem ..

thanks.



On Sat, Mar 29, 2008 at 1:09 PM, Tim McConnell <tim.mcconne@gmail.com> wrote:
> Hi Tobias, I've just placed the latest 2.1 plugin on the unstable site that
>  Hernan mentioned. While officially not released yet, this version is fairly
>  "stable". If you choose to use it please let me know if you encounter any
>  problems. Thanks much.
>
>
>
>
>  Hernan Cunico wrote:
>  > Hi,
>  > this plugin has not been released yet but it should be out very soon.
>  > You can get the latest unstable here
>  > http://people.apache.org/dist/geronimo/eclipse/unstable/2.1.0/
>  >
>  > HTH
>  >
>  >
>  > Cheers!
>  > Hernan
>  >
>  >
>  >
>  > Tobias Mueller wrote:
>  >> Hi,
>  >>
>  >> I'm missing the GEP 2.1 that is mentioned in the 5 Minute Tutorial.
>  >>
>  >> http://cwiki.apache.org/GMOxDOC21/development-environment.html#Developmentenvironment-InstallGEPUsingEclipseUpdateManager
>  >>
>  >>
>  >>
>  >> What happened to that plugin?
>  >>
>  >> Tobias
>  >>
>  >> ---
>  >> Tobias Mueller
>  >> Kandelstr. 6
>  >> 76199 Karlsruhe
>  >> +49 721 37 88 51
>  >> mobil
>  >> +49 172 71 34 91 4
>  >> mailto:tobias.mueller@gmail.com
>  >>
>  >>
>  >> http://www.infobean.de
>  >> feed://www.infobean.de/index.xml
>  >> ---
>  >>
>  >>
>  >>
>  >
>
>  --
>  Thanks,
>  Tim McConnell
>

Mime
View raw message